<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Responsive Banner/Hero Images And Dropdown</title>
  <script src="https://kit.fontawesome.com/f0d4beef0b.js" crossorigin="anonymous"></script>
  <link rel="stylesheet"  type="text/css" href="user/css_user/landingpage.css">
</head>
<body>
  <header class="header">
    <div class="hamburger-menu">
      <div class="top-line"></div>
      <div class="middle-line"></div>
      <div class="bottom-line"></div>
    </div>
    <div class="container" style=" background-color:rgb(127, 188, 226);">
      <div class="logo">
        <h1>
          <a href="user/cata.html">
            <img src="user/homeimage/logo.png" alt="G-Store Logo">
          </a>
        </h1>
      </div>
      <nav >
        <ul class="main-nav">
          <li class="main-nav__item"><a class="main-nav__item-link" href="user/cata.html">
              HOME</a></li>
          <li class="main-nav__item"><a class="main-nav__item-link" href="user/cata.html" > CATALOGUE</a></li>
                   <li class="main-nav__item"><a class="main-nav__item-link" href="user/Contact.html">
              CONTACT</a></li>
        </ul>
      </nav>
    </div>
  </header>
  <section role="banner" class="hero">
    <picture style="  background-image: url('homeimage/1.jpg');
    background-size: cover;
    background-position: center;
    width: 100%;
    opacity: 0.9;
    height: 100vh;">
      <!-- <source sizes="1200px" srcset="homeimage/1.jpg" media="(min-width:1200px)"> -->
      <source sizes="700px" srcset="homeimage/1.jpg" media="(min-width:700px)">
    </picture>
    <div class="hero-cta">
      <h2 class="hero-cta__title">G-STORE</h2>
      <p class="hero-cta__desc">“Welcome to the college store G-Store! Whether you're a student, staff, or faculty member, we have all the essentials you need for campus life. G-Store offer easy and secure services which seamlessly manage your store from Anywhere, Anytime”</span>
      </p>
      <a href=""></a>
      <a role="button" class="hero-cta__btn"  href="user/login.html">LOG IN</a>
    </div>
  </section>
  <footer>
    <div class="wrap-footer">
      <div class="container">
        <div class="center">
          <div class="center">
            <div class="copyright">
              Gyalpozhing College of Information Technology<br />
              Royal University of Bhutan<br />
              Mongar:Bhutan <br />
            </div>
          </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <script src="user/js_user/landingpage.js"></script>
</body>

</html>